<?xml version="1.0" encoding="UTF-8"?>
<Configuration status="WARN">
	<Appenders>
		<Console name="STDOUT" target="SYSTEM_OUT">
			<PatternLayout pattern="%d{EE HH:mm:ss.SSS} [%-5p] (%F:%L) - %m%n"/>
		</Console>
	</Appenders>
	<Loggers>
		<Root level="INFO">
			<AppenderRef ref="STDOUT"/>
		</Root>
	</Loggers>
</Configuration>